ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "e1c88324-84d9-4406-a97c-054bba4de2b5"
    Код: "000734064"
    UIDСценария: "bb90b538-589e-4999-b7b5-e44a2c1e0a12"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "8.5 (Бизнес приложения) Отображение элементов на форме выбора демо"
    ЭталоннаяБазаИмя: "БизнесПриложение"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Отображение элементов на форме выбора демо бизнес приложений"
    ИдентификаторБазы: "БизнесПриложение"
    ПараметрыЗапуска: "/i85"
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

